<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"
      layout:decorate="~{/layoute/layout}">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>enis Iuran</title>
</head>

<body>

<div layout:fragment="content">
    <h1 class="h3 mb-3">Jenis Iuran</h1>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <h5 class="card-title mb-0">Jenis Iuran</h5>
                </div>
                <div class="card-body">
                    <form th:action="@{/jenis/save}"
                          th:object="${jenis}" method="POST">

                        <!-- Add hidden form field to handle update -->
                        <input type="hidden" th:field="*{id}"/>

                        <input type="text" th:field="*{namaIuran}"
                               class="form-control mb-4 col-4" placeholder="masukan nama iuran">

                        <input type="text" th:field="*{nominal}"
                               class="form-control mb-4 col-4" placeholder="masukan nominal" inputmode="numeric">
                        <button type="submit" class="btn btn-info col-2">Save</button>

                    </form>
                    <hr>
                    <a th:href="@{/jenis/showIuran}">Kembali ke Daftar Jenis Iuran</a>
                </div>
            </div>
        </div>
    </div>
</div>
</body>

</html>










